
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33829.357
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Id4", "Id4\Id4.csproj", "{DA928E02-DAF8-41A4-AF14-72F5EB9BE03B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DA928E02-DAF8-41A4-AF14-72F5EB9BE03B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DA928E02-DAF8-41A4-AF14-72F5EB9BE03B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DA928E02-DAF8-41A4-AF14-72F5EB9BE03B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DA928E02-DAF8-41A4-AF14-72F5EB9BE03B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B8E6F508-A59D-4B99-8A64-DEC076954A93}
	EndGlobalSection
EndGlobal
